a:link.white { color: #ffffff; }
a:hover.white { color: #ffffff; }
a:active.white { color: #ffffff; }
a:visited.white { color: #ffffff; }

a:link.grey { color: #999999; }
a:hover.grey { color: #999999; }
a:active.grey { color: #999999; }
a:visited.grey { color: #999999; }

a.noline {text-decoration: none; }

